/****** FILE: themes/mobile/css/style.css *****/
/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }



/* =============================================================================
   Links
   ========================================================================== */

a {
    color: #00e;
    margin-right:20px;
}
a:visited { color: #0E2F49; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; border:none; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"], [role="button"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
















/*
 * Media queries for responsive design github.com/h5bp/mobile-boilerplate/wiki/The-Style
 */


/* Styles for desktop and large screen ----------- */

/*styles for 800px and up!*/
@media only screen and (min-width: 800px) {
  /* Styles */
}/*/mediaquery*/


/* iPhone 4, Opera Mobile 11 and other high pixel ratio devices ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
  /* Styles */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* prevent callout */
.nocallout {-webkit-touch-callout: none;}

/* A hack for HTML5 contenteditable attribute on mobile */
textarea[contenteditable] {-webkit-appearance: none;}

/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if they have been set as display: none */
.gifhidden {position: absolute; left: -100%;}

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


iframe{
margin:0 auto;
}
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/****** FILE: themes/mobile/css/custom.css *****/

body {
    font-size: 100%;
    line-height: 1.125em;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td, iframe {
    margin: 0;
    padding: 0;
}
ul {
    list-style: none outside none;
    width: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;

}
address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
q:before, q:after {
    content: "";
}
abbr {
    border: 0 none;
}
input, select, textarea {
    font: 1em arial,helvetica,sans-serif;
}
hr {
    display: none;
}
legend {
    display: none;
}
html > body legend {
    margin: 0;
}
legend.access {
    display: none;
}
button, input.submit, .submit input {
    cursor: pointer;
}
a {
    text-decoration: none;
}
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
}
.access, .hidden-on-load {
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    top: auto;
    width: 1px;
}









/*///////////////////////////////////////////////////////////*/
html,body{
overflow-x:hidden;
}

body{

background:#00457A url(../images/hidden-bg.png)repeat;
color:#FFFFFF;
/*,url('../images/btm-bg.png') repeat-x bottom*/
}

#menu .AZimage {
    padding:0;
    margin:0 5px 0 0;
}

a,label{color:#76A4BB}

img.left{
margin:0 8px 8px 0;
}

@font-face {
    font-family: 'hos';
    src: url('../fonts/handsean-webfont.eot');
    src: url('../fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/handsean-webfont.woff') format('woff'),
         url('../fonts/handsean-webfont.ttf') format('truetype'),
         url('../fonts/handsean-webfont.svg#HandOfSeanRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'BiondiSansRgRegular';
src: url('../fonts/biondi_sans_rg-webfont.eot');
src: url('../fonts/biondi_sans_rg-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/biondi_sans_rg-webfont.woff') format('woff'),
	 url('../fonts/biondi_sans_rg-webfont.ttf') format('truetype'),
	 url('../fonts/biondi_sans_rg-webfont.svg#BiondiSansRgRegular') format('svg');
font-weight: normal;
font-style: normal;
}

#Layout{
padding:0;
}


#Layout img{
border:1px solid orange;
    /*#3A8990;*/
-webkit-box-shadow:0 0px 0px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow:0 0px 0px 3px rgba(0, 0, 0, 0.3);
box-shadow:0 0px 3px 0px rgba(0, 0, 0, 0.3);
margin: 0 8px 6px 0px ;
float: left;
}

.HomePage #Layout img{
border: none;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
margin: 0;
float: none;
}

#Layout img.shimg{
margin-left: 10px;margin-top: 10px;
}

/*---------------------storehours-------------------------*/

.storehours,.shopinfo{
padding-top:10px;
}

.storehours h2,.shopinfo h2,#Layout h2{
font-family:BiondiSansRgRegular,helvetica,arial;
text-transform: uppercase;
font-size: 14px;
color:#4794ED;
padding:10px 20px 0 10px;
}

.storehours p{
font-family:helvetica,arial,sans-serif;
font-size: 12px;
padding:7px 10px;
border-bottom:1px dotted #0E2F49;
}

.storehours a,.shopinfo a {
color:#02AFC6;
}

#Layout a:visited,#Layout a,#Layout h2{
color:#fff;
}

/*----------------------shopinfo-------------------------*/

.shopinfo p,#Layout p{
font-family:helvetica,arial,sans-serif;
font-size: 12px;
padding:7px 10px;
}

.shopinfo li{
font-family:helvetica,arial,sans-serif;
font-size: 12px;
border-bottom:1px dotted #077F8F;
}

/*------------------------Form-----------------------*/
input#MemberLoginForm_LoginForm_Remember{
width:30px!important;margin-top:9px;
float:left;
}
#Form_Form,#MemberLoginForm_LoginForm{
padding:10px;
width:300px;
}



input#Form_Form_action_process {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #E6E6E6 #E6E6E6 #B3B3B3;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 6px;

    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
input#Form_Form_action_process {
    width: 100px;
}

label.left {

}
.left {
    float: left;
}
label {
    display: block;
    margin:6px 0;
    font-size: 12px;
}

#Form_Form input, #Form_Form textarea,#MemberLoginForm_LoginForm input,#MemberLoginForm_LoginForm textarea {
    width: 300px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.Actions{
margin-top:10px;
}

/*-----------------------------------------------*/


#logo{
text-align: center;
padding:20px 0;
}

#MobileTop{
height:40px;
z-index:9999;
background-color: #4794ED;
}

#MobileTop li{
float: left;
width: 25%;
height:40px;
display: block;
text-align:center;
/* HOVER OFF */
-moz-transition: -moz-box-shadow 0.4s;
-webkit-transition: -webkit-box-shadow 0.4s;

}

#MobileTop li:hover{
-webkit-box-shadow:inset 0 8px 6px -6px rgba(0, 0, 0, 0.3);
-moz-box-shadow:inset 0 8px 6px -6px rgba(0, 0, 0, 0.3);
box-shadow:inset 0 8px 6px -6px rgba(0, 0, 0, 0.3);
/* HOVER ON */
-moz-transition: -moz-box-shadow 0.4s;
-webkit-transition: -webkit-box-shadow 0.4s;
}

#MobileTop li a{
font-family:BiondiSansRgRegular,helvetica,arial;
font-size:9px;
text-transform: uppercase;
line-height:39px;
padding:10px;
color:#FFFFFF;
text-shadow: 0px 1px 0px rgba(150, 150, 150, 0.55);
}

.item1{
background: #005B90;
    /*rgb(1,86,129); *//* Old browsers */

}
.item2{
background: rgb(118,164,187); /* Old browsers */

}
.item3{
    background: #00457A;

    /*background: rgb(38,104,127); *//* Old browsers */

}
.item4{
    background: #4794ED;
/*background: #156BCF;*/
    /*#4794ED;*/
/*rgb(164,149,87); *//* Old browsers */

}

#feature{
width:100%;
height:120px;
background-color:#FFF;
position:relative;
}

#breadcrumbs {
position:relative;
width:100%;
min-height:40px;
padding:0;
color: #4794ED;
background-color:#FFFFFF;
}

#breadcrumbs .button{
padding:10px 20px;
background-image:url(../images/back.png);
background-repeat: no-repeat;
background-position: 10px 15px;
color:#4794ED;
}

.button a{
padding-left:10px;
font-family:hos, Arial, Helvetica, sans-serif;
color:#4794ed;
line-height: 23px;
}

.wiggle{
position:absolute;
bottom:0;
background-image:url(../images/head-bg.png);
background-repeat:repeat-x;
background-position:bottom;
width:100%;
height:5px;
margin-bottom:-5px;

}

#menu li{
height:50px;
border-bottom: 1px solid rgba(0, 0, 0, 0.3);
/*background:#005660 url(../images/body-bg.png)repeat;*/
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,45,50,0) 70%, rgba(0,36,72,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(70%,rgba(0,45,50,0)), color-stop(100%,rgba(0,36,72,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,45,50,0) 70%,rgba(0,36,72,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,45,50,0) 70%,rgba(0,36,72,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,45,50,0) 70%,rgba(0,36,72,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,45,50,0) 70%,rgba(0,36,72,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6004048',GradientType=0 ); /* IE6-9 */
/* HOVER OFF */
-moz-transition: background 0.4s;
-webkit-transition: background 0.4s;
}



#menu li:first-child,#titleMenu li:first-child{
padding-top:5px;
}


#menu li:hover{
background:#002858;
/*url(../images/body-bg.png);*/

border-top: 1px solid rgba(255, 255, 255, 0.25);
/* HOVER ON */
-moz-transition: background 0.4s;
-webkit-transition: background 0.4s;

}


/*mobile hover*/
#menu li:focus {
background:#0E2F49 url(../images/body-bg.png);
-moz-transition: background 0.4s;
-webkit-transition: background 0.4s;
}


#menu li a,#menu li h3{
background-image:url(../images/plus.png);
background-repeat:no-repeat;
background-position:bottom right;
font-family:BiondiSansRgRegular,helvetica,arial;
font-size:14px;
line-height:30px;
padding: 10px 10px;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.60);
display:block;
text-transform: uppercase;
color:#FFFFFF;
}

#menu li a:focus,#menu li h3:focus,#menu li a:hover,#menu li h3:hover{

background-image:url(../images/plus-light.png);
}

#menu li img{
    margin: 6px 5px 6px 10px ;
    float: left;
}


/*----------------------------internal menu - page headers---------------------------*/

#titleMenu li{
height:50px;
border-bottom: 1px solid rgba(0, 0, 0, 0.3);
border-top: 1px solid rgba(255, 255, 255, 0.25);
background-color:#0E2F49;
background-image: none;
/* HOVER OFF */
-moz-transition: background 0.4s;
-webkit-transition: background 0.4s;
}

#titleMenu li h3{
font-family:BiondiSansRgRegular,helvetica,arial;
font-size:14px;
line-height:30px;
padding: 10px 20px;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.60);
display:block;
text-transform: uppercase;
color:#FFFFFF;
}

#titleMenu li img{
    margin: 6px 5px 6px 20px ;
    float: left;
}


.typography{
padding:20px;
font-size:12px;
color:#FFFFFF;
line-height:18px;
}

/*----------------------footer--------------------------*/

#footer{
    clear:both;
}

.footer-mobile {
padding:10px 20px;
font-size:10px;
    clear:both;
}

.btn{
padding:4px;
-webkit-border-radius: 8px;
border-radius: 8px;
margin-right:5px;
}

.on{
background: rgb(71,148,231); /* Old browsers */
background: -moz-linear-gradient(top, rgba(71,138,230,1) 0%, rgba(71,148,231,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(71,138,230,1)), color-stop(100%,rgba(71,148,231,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(71,138,230,1) 0%,rgba(71,148,231,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(71,138,230,1) 0%,rgba(71,148,231,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(71,138,230,1) 0%,rgba(71,148,231,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(71,138,230,1) 0%,rgba(71,148,231,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a49557', endColorstr='#c4b577',GradientType=0 ); /* IE6-9 */
color:#00457A;
}



.off{
background: rgb(118,164,187); /* Old browsers */
background: -moz-linear-gradient(top, rgba(165, 193, 224, 1) 0%, rgba(155, 189, 229, 1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165, 193, 224, 1)), color-stop(100%,rgba(155, 189, 229, 1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(165, 193, 224, 1) 0%,rgba(155, 189, 229, 1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(165, 193, 224, 1) 0%,rgba(155, 189, 229, 1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(165, 193, 224, 1) 0%,rgba(155, 189, 229, 1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(165, 193, 224, 1) 0%,rgba(155, 189, 229, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e6c74', endColorstr='#408189',GradientType=0 ); /* IE6-9 */
color:#4794ED;
}


a.on:hover{
color:#00457A;
}

a.off:hover{
color:#4794ED;
}

.copyr{
float:right;
}

.norm{
padding:0 10px;
}

